/* Poppins-font */
body{ font-family: "Poppins", sans-serif !important; overflow-x: hidden;}
/* Text */
h1{font-size: 48px; font-weight: bold; color: #303030;}
p{font-size: 15px; font-weight: 400; line-height: 25px !important; color: #303030;}
/* .........................................HOME.......................................... */
.home-page{background-color: #000; }
.site-header { position: fixed; top: 0; left: 0; z-index: 1000; background: rgba(0, 0, 0, 0.4); backdrop-filter: blur(6px);}
.portfolio-section {overflow: hidden; margin-top: 25px;}
.parallax-wrapper {will-change: transform;transition: transform 0.15s ease-out;}
.site-header.scrolled {background: rgba(0,0,0,0.7);}
.portfolio-section { overflow: hidden;}
.parallax-wrapper {will-change: transform;transition: transform 0.15s ease-out;}
.portfolio-item img {  width: 100%;  height: auto;  display: block;}
.portfolio-item { position: relative; overflow: hidden;}
.portfolio-link { display: block; position: relative;}
.portfolio-link img { transition: transform 0.5s ease; width: 100%; height: 100%; object-fit: cover; display: block;}
.portfolio-overlay { position: absolute; inset: 0; background: rgba(0, 0, 0, 0.65); display: flex; align-items: center; justify-content: center; opacity: 0; transition: opacity 0.4s ease;}
.portfolio-overlay span {color: #fff;font-size: 16px;font-weight: 500; letter-spacing: 0.5px;}
.portfolio-link:hover .portfolio-overlay { opacity: 1;}
.portfolio-link:hover img { transform: scale(1.05);}
.portfolio-overlay i{font-size: 25px;color:#FFFFFF;}
/* .........................................ABOUT.......................................... */
/* Header */
.about-banner{background-image:url(../images/about-banner.png); background-size: cover; background-repeat: no-repeat; overflow: hidden;}
.navbar-nav .nav-link{color: #FFFFFF; font-size: 16px; font-weight: 400; padding: 0 25px !important;}
.navbar-nav .nav-link.active{color: #AB1D40;}
.navbar-nav{padding: 0 80px;}
.start-project-button{text-decoration: none; color: #FFFFFF;background-color: #AB1D40; font-size: 16px; font-weight: 400; border-radius: 35px; padding: 20px 20px; border: #AB1D40;}
.start-project-button:hover{background-color: #AB1D40 !important;}
.navbar{padding-top: 20px;}
/* Banner */
.banner-content{padding-top: 140px; padding-bottom: 150px;}
.banner-content h1, p{color: #FFFFFF;}
.banner-content h1{line-height: 69px;}
.banner-content p{padding-top: 15px;}
.circle-wrapper{ position:relative; width:260px; height:260px; border-radius:50%;}
.circle-text{ position:absolute; inset:0; animation: rotate 18s linear infinite; } 
.circle-text span{ position:absolute; left:50%; top:0; transform-origin:0 140px; font-size:24px; color:#fff; text-transform:uppercase; font-weight: 600;}
.circle-text span:nth-child(1){transform:rotate(0deg);}
.circle-text span:nth-child(2){transform:rotate(10deg);}
.circle-text span:nth-child(3){transform:rotate(20deg);}
.circle-text span:nth-child(4){transform:rotate(30deg);}
.circle-text span:nth-child(5){transform:rotate(40deg);}
.circle-text span:nth-child(6){transform:rotate(50deg);}
.circle-text span:nth-child(7){transform:rotate(60deg);}
.circle-text span:nth-child(8){transform:rotate(70deg);}
.circle-text span:nth-child(9){transform:rotate(80deg);}
.circle-text span:nth-child(10){transform:rotate(90deg);}
.circle-text span:nth-child(11){transform:rotate(100deg);}
.circle-text span:nth-child(12){transform:rotate(110deg);}
.circle-text span:nth-child(13){transform:rotate(120deg);}
.circle-text span:nth-child(14){transform:rotate(130deg);}
.circle-text span:nth-child(15){transform:rotate(140deg);}
.circle-text span:nth-child(16){transform:rotate(150deg);}
.circle-text span:nth-child(17){transform:rotate(160deg);}
.circle-text span:nth-child(18){transform:rotate(170deg);}
.circle-text span:nth-child(19){transform:rotate(180deg);}
.circle-text span:nth-child(20){transform:rotate(190deg);}
.circle-text span:nth-child(21){transform:rotate(200deg);}
.circle-text span:nth-child(22){transform:rotate(210deg);}
.circle-text span:nth-child(23){transform:rotate(220deg);}
.circle-text span:nth-child(24){transform:rotate(230deg);}
.circle-text span:nth-child(25){transform:rotate(240deg);}
.circle-text span:nth-child(26){transform:rotate(250deg);}
.circle-text span:nth-child(27){transform:rotate(260deg);}
.circle-text span:nth-child(28){transform:rotate(270deg);}
.circle-text span:nth-child(29){transform:rotate(280deg);}
.circle-text span:nth-child(30){transform:rotate(290deg);}
.circle-text span:nth-child(31){transform:rotate(300deg);}
.circle-text span:nth-child(32){transform:rotate(310deg);}
.circle-text span:nth-child(33){transform:rotate(320deg);}
.circle-text span:nth-child(34){transform:rotate(330deg);}
.circle-text span:nth-child(35){transform:rotate(340deg);} 
.circle-center{ position:absolute; inset:0; display:flex; align-items:center; justify-content:center; font-size:120px; font-weight:700; color:#AB1D40; }
@keyframes rotate{
    from{transform:rotate(0deg);}
    to{transform:rotate(360deg);}}
/* Digital-solutions */
.digital-solutions{margin-top: 100px}
.digital-solutions h1{color: #303030;}
.digital-solutions span{color: #303030; font-size: 20px;}
.digital-solutions p{color: #303030; padding-top: 30px; padding-right: 113px;}
.digital-solutions ul{color: #303030; padding-top: 15px;}
.digital-solutions li{list-style: none; display: flex; gap: 10px;}
.digital-solutions li p{padding-top: 10px; padding-right: 0; margin-bottom: 0;}
.digital-solutions li i{color: #AB1D40; font-weight: bold; font-size: 25px; padding-top: 10px;}
/* Why-choose-us */
.why-choose-us{margin-top: 100px;}
.why-choose-us .col-lg-6:last-child{padding-top: 85px;}
.why-choose-us span{color: #303030; font-size: 20px;}
.why-choose-us p{color: #303030; padding-top: 30px; padding-right: 100px;}
/* Design-company-uae */
.design-company{margin-top: 100px;}
.design-company .col-lg-7{padding-top: 90px;}
.design-company span{color: #303030; font-size: 20px;}
.design-company p{color: #303030; padding-top: 30px; padding-right: 100px;}
/* Our-approach */
.approach-bg{margin-top: 100px; background-color: #F5F5F5;}
.approach h1{padding-top: 75px;}
.approach span{color: #303030; font-size: 20px;}
.approach .row{padding-top: 50px; padding-bottom: 60px;}
.approach h6{font-size: 25px; font-weight: 600;}
.approach p{color: #303030; padding-top: 30px; padding-right: 55px;}
/* Our-culture */
.our-culture{margin-top: 100px;}
.our-culture span{color: #303030; font-size: 20px;}
.our-culture .row{padding-top: 50px;}
/* Our-partners */
.partners{margin-top: 100px;}
.partners span{color: #303030; font-size: 20px;}
.col-lg-2-4{ flex: 0 0 20%;  max-width: 20%;}
.logo-grid{ border-top:1px solid #ccc; border-left:1px solid #ccc; margin-top: 50px;}
.logo-item{ height:160px; display:flex; align-items:center; justify-content:center; border-right:1px solid #ccc; border-bottom:1px solid #ccc; padding:30px; background:#fff;}
.logo-item img{ max-width:100%; max-height:70px; object-fit:contain; filter:grayscale(0%);}
/* Testimonial */
.testimonial{ margin-top: 100px; padding: 80px 0; background-image: url(../images/testimonial-bg.png); background-repeat: no-repeat; background-size: cover; overflow: hidden;   position: absolute; inset: 0; z-index: 1;}
.testimonial-section {position: relative; min-height: 650px; overflow: hidden;}
.carousel-caption { position: relative;margin: auto; text-align: center;top: 0; bottom: 0;   transform: translateX(-15%);}
.testimonial-img { width: 90px; height: 90px; border-radius: 50%; object-fit: cover; margin-bottom: 20px; margin-top: 40px;}
.carousel-item p {max-width: 650px; margin: 0 auto 40px; font-size: 20px; color: #303030;}
.testimonial-name {color: #AB1D40; font-size: 24px; font-weight: 600; margin-bottom: 5px;}
.testimonial-role {font-size: 17px; color: #323232;}
.carousel-control-prev-icon, .carousel-control-next-icon {display: none; }
.custom-arrow { font-size: 32px; color: #1d1d1d;  font-weight: 500;}
/* Footer */
.footer-bg{background-color: #000;}
.footer{padding-top: 70px;}
.footer hr{color: #dadada !important; margin-top: 50px; margin-bottom: 53px;}
.footer img{padding-bottom: 50px}
.info span{font-size: 18px; color: #FFFFFF; font-weight: 600;}
.info a{color: #FFFFFF; font-size: 20px; padding-top: 10px; text-decoration: none;}
.informations, .services{padding-top: 20px;}
.info p{font-size: 15px; margin-bottom: 7px; color: #C5C5C5;}
.uae, .in{font-weight: 600; color: #FFFFFF !important;}
.number{font-weight: 600;color: #C5C5C5;}
.india{padding-top: 30px;}
.copyright{padding-top: 20px; padding-bottom: 30px;}
.copyright a{text-decoration: none; color: #C5C5C5; font-size: 15px;}
.copyright p{text-align: right; color: #C5C5C5;}
/* .........................................Services.......................................... */
/* Banner */
.services-banner{background-image:url(../images/services-banner.png); background-size: cover; background-repeat: no-repeat; overflow: hidden;}
/* Services */
.mobile-app{margin-top: 100px;}
.digital-marketing, .web-ui-ux, .branding, .visualization, .outdoor-advertisement, .tv-radio-commercials, .printing{margin-top: 40px;}
.services-row{border: 1px solid #B5B5B5; border-radius: 40px;}
.services-row .col-lg-6{padding-left: 0;}
.services-row h3{font-size: 35px; font-weight: 500; color: #11100F; padding-top: 80px;padding-bottom: 40px;}
.services-row p{color: #000;   padding-right: 90px;}
.services-row i{padding-top: 1px; color: #AB1D40; font-size: 25px;}
.features p{padding-right: 0; color: #303030;}
.features{padding-top: 15px; transform: translateX(10px);}
.printing{padding-bottom: 100px;}
/* .........................................Portfolio.......................................... */
/* Banner */
.portfolio-banner{background-image:url(../images/portfolio-banner.png); background-size: cover; background-repeat: no-repeat; overflow: hidden;}
/* Works */
.portfolios{margin-top: 100px; margin-bottom: 50px;}
.portfolios .row{margin-bottom: 120px !important;}
.portfolios .col-lg-4 img {padding-top: 40px;}
.portfolios h5{font-size: 30px; padding-top: 20px; font-weight: 400; padding-bottom: 10px;}
.portfolios span{color: #727272; font-size: 17px;}
.portfolios p{color: #000; padding-top: 15px;   padding-right: 24px;}
/* Portfolio-images */
/* .portfolio-img { position: relative; overflow: hidden;}
.portfolio-img .img { width: 100%; display: block;}
.portfolio-img .hover { position: absolute; inset: 0; opacity: 0;}
.portfolio-img:hover .hover { opacity: 1;}
.portfolio-img:hover .normal { opacity: 0;}
.portfolio-img .normal, .portfolio-img .hover {width: 100%; display: block; transition: opacity 0.6s ease-in-out;} */
.portfolio-img { position: relative; overflow: hidden; aspect-ratio: 4 / 2.2;}
.portfolio-img img { position: absolute; inset: 0; width: 100%; height: 100%; object-fit: cover; transition: opacity 0.6s ease, transform 0.6s ease;}
.portfolio-img .hover { opacity: 0;}
.portfolio-img .overlay { position: absolute; inset: 0; background: rgba(0, 0, 0, 0.55); display: flex; align-items: center; justify-content: center; opacity: 0; transition: opacity 0.4s ease; z-index: 2;}
.portfolio-img .overlay i { font-size: 24px; color: #fff; border: 2px solid #fff; padding: 10px; border-radius: 8px; transform: scale(0.9); transition: transform 0.4s ease;}
.portfolio-img:hover .hover { opacity: 1; transform: scale(1.05);}
.portfolio-img:hover .normal { opacity: 0;}
.portfolio-img:hover .overlay { opacity: 1;}
.portfolio-img:hover .overlay i { transform: scale(1);}
/* .uca-legal .portfolio-img {transition: opacity 0.4s ease;}
.uca-legal:hover .portfolio-img {content: url(../images/uca-portfolio-hover.png);}
.mtc .portfolio-img {transition: opacity 0.4s ease;}
.mtc:hover .portfolio-img {content: url(../images/mtc-portfolio-hover.png);}
.hetaaf .portfolio-img{transition: opacity 0.4s ease;}
.hetaaf:hover .portfolio-img{content: url(../images/hetaaf-portfolio-hover.png);}
.gourbans .portfolio-img{transition: opacity 0.4s ease;}
.gourbans:hover .portfolio-img{content: url(../images/gourbans-portfolio-hover.png);}
.jaq .portfolio-img{transition: opacity 0.4s ease;}
.jaq:hover .portfolio-img{content: url(../images/jaq-portfolio-hover.png);}
.stayoffers .portfolio-img{transition: opacity 0.4s ease;}
.stayoffers:hover .portfolio-img{content: url(../images/stayoffers-portfolio-hover.png);}
.hundred-degree .portfolio-img{transition: opacity 0.4s ease;}
.hundred-degree:hover .portfolio-img{content: url(../images/100-portfolio-hover.png);}
.idc .portfolio-img{transition: opacity 0.4s ease;}
.idc:hover .portfolio-img{content: url(../images/idc-portfolio-hover.png);} */
/* .........................................Contact.......................................... */
/* Banner */
.contact-banner{background-image:url(../images/contact-banner.png); background-size: cover; background-repeat: no-repeat; overflow: hidden;}
/* Cta */
.cta-bg{background-color: #5B0C34; border-radius: 40px; margin-top: 100px; padding-top: 80px; padding-bottom: 50px;}
.cta-bg h2{text-align: center; color: #FFFFFF; font-size: 40px; font-weight: 600;}
.cta-bg p{font-size: 17px; text-align: center; max-width: 850px; margin: 0 auto; font-weight: 300; padding-top: 30px; line-height: 30px !important;}  
.cta-bg h5{text-align: center !important; color: #FFFFFF; font-size: 25px; font-weight: 500; padding-top: 30px;}
.cta-bg i{font-size: 35px;}
/* Form */
.form{margin-top: 100px; margin-bottom: 100px;}
.contact-left { border-top-left-radius: 24px; border-bottom-left-radius: 24px; background: #f2f2f2; padding: 50px;}
.contact-left h2 { font-weight: 600; font-size: 40px;}
.contact-left p {color: #555;}
.contact-info {  margin-top: 40px;}
.info-item { display: flex; gap: 15px; margin-bottom: 30px;}
.info-item i { font-size: 28px; color: #AB1D40;}
.info-item span{font-size: 17px; font-weight: 600;}
.info-item p { margin: 0; color: #35312B;padding-top: 10px;}
.contact-right {border-top-right-radius: 24px;border-bottom-right-radius: 24px;background-color: #FAFAFA;padding: 50px;}
.custom-input { background: none; border: none; border-bottom: 1px solid #999; border-radius: 0; padding-left: 0; box-shadow: none;}
.custom-input:focus { border-color: #AB1D40; box-shadow: none;}
.submit-btn {border: 1px solid #AB1D40;color: #AB1D40; padding: 10px 30px; border-radius: 30px; background: transparent;transition: 0.3s ease;}
.submit-btn:hover {background: #AB1D40;color: #fff;}
textarea{resize: none;}
/* ........................................Modal....................................... */
.modal-header {z-index: 10000000 !important; transform: translateY(15px);}
.modal-content{padding: 0 20px;}
.left-content{ background-color: #EFEFEF; border-radius: 20px; }
.left-content h6{font-size: 17px; font-weight: 600;}
.left-content p{font-size: 13px; color:#6D6E71; }
.infos p{color: #000 !important; font-size: 13px;font-weight: 500; margin-bottom: 10px;}
.infos{padding-top: 10px;}
.infos i{font-size: 20px; color: #000 !important;}
.chat{margin-top: 10px;}
.call, .visit{margin-top: 20px;}
.social-icons {padding-top: 30px;}
.social-icons a{text-decoration: none; font-size: 25px; color: #000; font-weight: 500;}
.right-content{  margin-left:40px;margin-top: 20px;}
.modal-title{font-size: 20px; font-weight: 500;}
.modal-sub-title{font-size: 13px; color: #414042; padding-top: 10px;}
.select-service .col-md-5{border: 1px solid #B3B3B5; border-radius: 10px; padding: 25px;}
.service-icon i{border: 1px solid#CECECF; border-radius: 5px; padding: 8px; text-align: center; font-size: 25px;}
.infos a{text-decoration: none !important; color: #000;}
.select-service .col-md-5 h6{font-size: 15px; font-weight: 600; padding-top: 24px;}
.select-service .col-md-5 p{font-size: 14px; color: #575653; margin-bottom: 0;}
.modal-btn-primary{    margin-left: 329px;}
.btn-dark {border-radius: 35px; font-size: 14px;}
.modal .form-control{border-radius: 5px; padding: 10px 15px; border: 1px solid #D3D0D0; color: #919296; font-size: 13px;}
.modal label{margin-bottom: 10px; font-size: 13px;}
.modal .right-content-form{  margin-top: 28px;}
/* .left-content-modal-3{margin-top: 46px !important;} */
.right-content-modal-3{margin-top: 200px; margin-left: 35px;}
.right-content-modal-3 h4{font-size: 25px; font-weight: 600; padding-top: 20px;}
.right-content-modal-3 p{font-size: 14px; color: #504C44; margin: 0 auto; max-width: 533px;}
.right-content-modal-3 i{color: #34C759; font-size: 120px;}
.dropdown-item{font-size: 15px;}

/* //////////////////////////////////////////////RESPONSIVE/////////////////////////////////////////// */
/* About-us */
@media (min-width:0) and (max-width:575.98px){
  .mobile-header { position: fixed; top: 0; left: 0; z-index: 1000; background: rgba(0, 0, 0, 0.4); backdrop-filter: blur(6px);}
  .navbar-brand img{width: 200px;}
  .navbar-toggler-icon {background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='rgba(255,255,255,1)' stroke-width='2' stroke-linecap='round' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");}  
  .navbar-toggler{border: none !important; padding: 0;}
  .navbar-toggler:focus { outline: none; box-shadow: none;}
  .navbar .container-fluid{padding: 0;}
  .navbar{  padding-bottom:10px; padding-top: 10px;}
  .navbar-nav{padding: 0;}
  .navbar-nav .nav-link{padding: 14px 0 !important;}
  .start-project-button{width: 100%;}
  .right-content{margin-left: 0;}
  .modal-btn-primary{padding-right: 0 !important; display: flex;margin-left: 0 !important;     justify-content: center;}
  .modal-header{transform: translateY(20px);}
  .btn-dark{  width: 100%;}
  .modal-btn-primary .btn-dark-2{margin-right: 0;}
  .right-content-modal-3 i{font-size: 90px;}
  .right-content-modal-3{  margin-top: 50px; margin-left: 0;     margin-bottom: 30px;}
  .banner-content{      padding-top: 151px;  padding-bottom: 91px;}
  .banner-content h1{font-size: 34px;  line-height: 48px;}
  .banner-content p br{display: none;}
  .digital-solutions, .why-choose-us, .design-company, .approach-bg, .our-culture, .partners{margin-top: 70px;}
  .digital-solutions h1, .why-choose-us h1, .design-company h1, .approach h1, .our-culture h1, .partners h1{font-size: 34px; padding-bottom: 10px;}
  .digital-solutions span, .why-choose-us span, .design-company span, .approach span, .our-culture span, .partners span{  font-size: 18px;}
  .digital-solutions p, .why-choose-us p, .design-company p{padding-right: 0;   padding-top: 17px;}
  .digital-solutions ul{padding-left: 0; padding-top: 0;}
  .why-choose-us .col-lg-6:last-child, .design-company .col-lg-7{  padding-top: 32px;}
  .design-company .col-lg-7{order: 2;}
  .approach .row{  padding-top: 34px;}
  .approach h6{  font-size: 23px;}
  .approach p{padding-top: 18px;padding-right: 0;}
  .our-culture .row{  padding-top: 19px; gap: 20px;}
  .logo-grid{  margin-top: 28px;}
  .col-lg-2-4{flex:0 0 50%;max-width:50%;}
  .testimonial{  padding: 30px 0 0 0;}
  .carousel-item p{  font-size: 15px;  max-width: 300px;}
  .carousel-control-next, .carousel-control-prev{width: 8%;}
  .custom-arrow{  font-size: 24px;}
  .footer{  padding-top: 66px;}
  .cta h2{  font-size: 39px;}
  .india{  padding-top: 12px;}
  .footer hr{  margin-bottom: 20px;}
  .info .col-lg-4{padding-top: 40px;}
  .copyright p{padding-top: 20px; text-align: left;}
}
@media (min-width:576px) and (max-width:767.98px){
  .mobile-header { position: fixed; top: 0; left: 0; z-index: 1000; background: rgba(0, 0, 0, 0.4); backdrop-filter: blur(6px); max-width: 100%;}
  .navbar{  padding-top: 6px;}
  .navbar-toggler-icon {background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='rgba(255,255,255,1)' stroke-width='2' stroke-linecap='round' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");}  
  .navbar-toggler{border: none !important; padding: 0;}
  .navbar-toggler:focus { outline: none; box-shadow: none;}
  .navbar-nav{padding: 0;}
  .navbar-nav .nav-link{padding: 14px 0 !important;}
  .right-content{margin-left: 0;}
  .modal-btn-primary{padding-right: 0 !important; display: flex;margin-left: 0 !important;     justify-content: center;}
  .modal-header{transform: translateY(20px);}
  .modal-btn-primary .btn-dark-2{margin-right: 0;}
  .right-content-modal-3 i{font-size: 90px;}
  .right-content-modal-3{  margin-top: 50px; margin-left: 0;     margin-bottom: 30px;}
  .banner-content{  padding-top: 152px;  padding-bottom: 91px;}
  .banner-content h1{font-size: 34px;  line-height: 48px;}
  .banner-content p br{display: none;}
  .banner-content .col-lg-5{margin-top: 30px;}
  .digital-solutions, .why-choose-us, .design-company, .approach-bg, .our-culture, .partners{margin-top: 70px;}
  .digital-solutions h1, .why-choose-us h1, .design-company h1, .approach h1, .our-culture h1, .partners h1{font-size: 41px; padding-bottom: 10px;}
  .digital-solutions span, .why-choose-us span, .design-company span, .approach span, .our-culture span, .partners span{  font-size: 18px;}
  .digital-solutions p, .why-choose-us p, .design-company p{padding-right: 0;   padding-top: 17px;}
  .digital-solutions ul{padding-left: 0; padding-top: 0;}
  .why-choose-us .col-lg-6:last-child, .design-company .col-lg-7{  padding-top: 32px;}
  .design-company .col-lg-7{order: 2;}
  .approach h6{  font-size: 23px;}
  .approach p{padding-top: 18px;padding-right: 0;}
  .our-culture .row{  padding-top: 19px; gap: 20px;}
  .logo-item{  padding: 10px 15px;  height: 103px;}
  .carousel-item p{  font-size: 16px;  max-width: 460px;}
  .footer{  padding-top: 66px;}
  .india{  padding-top: 12px;}
  .footer hr{  margin-bottom: 20px;}
  .info .col-lg-4{padding-top: 40px;}
  .copyright p{padding-top: 20px; text-align: left;}
}
@media (min-width:768px) and (max-width:991.98px){
  .mobile-header { position: fixed; top: 0; left: 0; z-index: 1000; background: rgba(0, 0, 0, 0.4); backdrop-filter: blur(6px); max-width: 100%;}
  .navbar{  padding-top: 6px;}
  .navbar-toggler-icon {background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='rgba(255,255,255,1)' stroke-width='2' stroke-linecap='round' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");}  
  .navbar-toggler{border: none !important; padding: 0;}
  .navbar-toggler:focus { outline: none; box-shadow: none;}
  .navbar-nav{padding: 0;}
  .navbar-nav .nav-link{padding: 14px 0 !important;}
  .right-content{margin-left: 0;}
  .modal-btn-primary{padding-right: 0 !important; display: flex;margin-left: 0 !important;     justify-content:end;}
  .modal-header{transform: translateY(20px);}  
  .modal-btn-primary .btn-dark-2{margin-right: 0;}
  .right-content-modal-3 i{font-size: 90px;}
  .right-content-modal-3{  margin-top: 50px; margin-left: 0;     margin-bottom: 30px;}
  .banner-content{  padding-top: 152px;  padding-bottom: 91px;}
  .banner-content h1{font-size: 42px;  line-height: 59px;}
  .banner-content p br{display: none;}
  .banner-content .col-lg-5{margin-top: 20px;}
  .digital-solutions, .why-choose-us, .design-company, .approach-bg, .our-culture, .partners{margin-top: 70px;}
  .digital-solutions h1, .why-choose-us h1, .design-company h1, .approach h1, .our-culture h1, .partners h1{font-size: 41px; padding-bottom: 10px;}
  .digital-solutions p, .why-choose-us p, .design-company p{padding-right: 0;   padding-top: 17px;}
  .digital-solutions ul{padding-left: 0; padding-top: 0;}
  .why-choose-us .col-lg-6:last-child, .design-company .col-lg-7{  padding-top: 52px;}
  .design-company .col-lg-7{order: 2;}
  .carousel-item p{  font-size: 17px;  max-width: 460px;}
  .india{  padding-top: 12px;}
  .footer hr{  margin-bottom: 20px;}
  .info .col-lg-4{padding-top: 40px;}
  .copyright p{padding-top: 20px; text-align: left;}
}
@media (min-width:992px) and (max-width:1199.98px){
  .navbar-nav .nav-link{padding: 0 15px !important; text-wrap: nowrap;}
  .navbar-nav{padding: 0;}
  .right-content{  margin-left: 61px;}
  .modal-btn-primary{  padding-right: 46px;}
  .right-content-modal-3{  margin-left: 35px;}
  .banner-content h1{font-size: 42px;  line-height: 59px;}
  .banner-content h1 br{display: none;}
  .banner-content p br{display: none;}
  .why-choose-us .col-lg-6:last-child{  padding-top: 45px;}
  .design-company .col-lg-7{  padding-top: 9px;}
  .why-choose-us p, .design-company p{padding-right: 0;}
  .approach p{  padding-right: 33px;}
}
@media (min-width:1200px) and (max-width:1399.98px){
  .navbar-nav .nav-link{padding: 0 20px !important; text-wrap: nowrap;}
  .banner-content h1 br{display: none;}
  .design-company .col-lg-7{  padding-top: 50px;}
}
/* Services */
@media (min-width:0) and (max-width:575.98px){
  .services-banner{    padding-bottom: 10px;}
  .mobile-app{margin-top: 70px;}
  .printing{padding-bottom: 70px;}
  .services-row{margin-left: 5px; margin-right: 5px;     padding-bottom: 20px;}
  .mobile-app img, .digital-marketing img, .web-ui-ux img, .branding img, .visualization img, .outdoor-advertisement img, .tv-radio-commercials img, .printing img{border-radius: 25px; margin-top: 14px;}
  .services-row .col-lg-6{  padding-left: 14px;}
  .services-row h3{  padding-top: 54px;  padding-bottom: 13px;  font-size: 26px;}
  .services-row p{padding-right: 0;}
  .features .col-lg-6{padding-left: 0;}
  .features:last-child{padding-top: 0;}
}
@media (min-width:576px) and (max-width:767.98px){
  .mobile-app{margin-top: 70px;}
  .printing{padding-bottom: 70px;}
  .services-row{margin-left: 5px; margin-right: 5px;     padding-bottom: 20px;}
  .mobile-app img, .digital-marketing img, .web-ui-ux img, .branding img, .visualization img, .outdoor-advertisement img, .tv-radio-commercials img, .printing img{border-radius: 25px; margin-top: 14px;}
  .services-row .col-lg-6{  padding-left: 14px;}
  .services-row h3{  padding-top: 54px;  padding-bottom: 13px;  font-size: 26px;}
  .services-row p{padding-right: 0;}
  .features .col-lg-6{padding-left: 0;}
  .features:last-child{padding-top: 0;}
}
@media (min-width:768px) and (max-width:991.98px){
  .mobile-app{margin-top: 70px;}
  .printing{padding-bottom: 70px;}
  .services-row{margin-left: 5px; margin-right: 5px;     padding-bottom: 20px;}
  .mobile-app img, .digital-marketing img, .web-ui-ux img, .branding img, .visualization img, .outdoor-advertisement img, .tv-radio-commercials img, .printing img{border-radius: 25px; margin-top: 14px;}
  .services-row .col-lg-6{  padding-left: 14px;}
  .services-row h3{  padding-top: 54px;  padding-bottom: 13px;  font-size: 26px;}
  .services-row p{padding-right: 0;}
  .features .col-lg-6{padding-left: 0;}
  .features:last-child{padding-top: 0;}
}
@media (min-width:992px) and (max-width:1199.98px){
  .services-row h3{padding-top: 28px;   padding-bottom: 11px;   font-size: 30px;}
  .services-row p{padding-right: 0;}
}
@media (min-width:1200px) and (max-width:1399.98px){
  .services-row p{padding-right: 0;}
  .services-row h3{  padding-top: 61px;   padding-bottom: 18px;}
}
/* Portfolio */
@media (min-width:0) and (max-width:575.98px){
  .portfolios{margin-top: 70px; margin-bottom: 0;}
  .portfolios .row{  padding-left: 15px;   padding-right: 15px;}
  .portfolios .row .col-lg-4{padding-left: 0;}
  .portfolios .row{  padding-bottom:0;   margin-bottom: 55px !important;}
  .portfolios .col-lg-4 img{padding-top: 20px;}
  .portfolios .col-lg-4{order: 2;}
  .portfolios p{padding-right: 0;}  
  .portfolios h5{font-size: 25px;}
}
@media (min-width:576px) and (max-width:767.98px){
  .portfolios{margin-top: 70px;}
  .portfolios .col-lg-4 img{padding-top: 20px;}
  .portfolios .col-lg-4{order: 2;}
  .portfolios .row{  margin-bottom: 88px !important;}
}
@media (min-width:768px) and (max-width:991.98px){
  .portfolios{margin-top: 70px;}
  .portfolios .row{  margin-bottom: 87px !important;}
  .portfolios .col-lg-4 img{padding-top: 20px;}
  .portfolios .col-lg-4{order: 2;}
  .portfolios .py-5{padding-bottom: 0 !important;}
}
@media (min-width:992px) and (max-width:1199.98px){
  .portfolios .col-lg-4 img{padding-top: 0;}
}
/* Contact */
@media (min-width:0) and (max-width:575.98px){
  .cta-bg{margin-top: 0; border-radius: 0;}
  .cta-bg h2{  font-size: 34px;}
  .cta-bg p{  padding-top: 15px;}
  .cta-bg h5{  font-size: 15px;}
  .cta-bg i{  font-size: 28px;}
  .contact-left{border-top-left-radius: 24px; border-top-right-radius:24px; padding: 32px;   border-bottom-left-radius: 0;}
  .contact-right{ border-bottom-left-radius: 24px; border-bottom-right-radius:24px ;   border-top-right-radius:0; padding: 32px;}
  .form{margin-bottom: 70px; margin-top: 70px;}
}
@media (min-width:576px) and (max-width:767.98px){
  .cta-bg{margin-top: 70px;}
  .cta-bg h5{  font-size: 18px;}
  .cta-bg i{  font-size: 28px;}
  .contact-left{border-top-left-radius: 24px; border-top-right-radius:24px; padding: 32px;   border-bottom-left-radius: 0;}
  .contact-right{ border-bottom-left-radius: 24px; border-bottom-right-radius:24px ;   border-top-right-radius:0; padding: 32px;}
  .form{margin-bottom: 70px; margin-top: 70px;}
}
@media (min-width:768px) and (max-width:991.98px){
  .cta-bg{margin-top: 70px;}
  .contact-left{border-top-left-radius: 24px; border-top-right-radius:24px; padding: 32px;   border-bottom-left-radius: 0;}
  .contact-right{ border-bottom-left-radius: 24px; border-bottom-right-radius:24px ;   border-top-right-radius:0; padding: 32px;}
  .form{margin-bottom: 70px; margin-top: 70px;}
}
@media (min-width:992px) and (max-width:1199.98px){
  .contact-left{padding: 32px;}
}